﻿

.content_right
{
	float:left;
	padding-top:0px;
	padding-left:0px;
	width: 230px;
	height: 100%;
	background: #EEEEEE;
}

  .bottom-section .container .wrapper {
    width: 100%;
    float: left;
    clear: both; }

    .bottom-section .container .wrapper h2 {
      color: #00457c;
      font-size: 48px;
      font-weight: normal;
      font-family: "SenticoSansDTBold";
      margin: 0;
      text-transform: uppercase;
      word-spacing: 4px;
      line-height: 92px;
      padding: 31px 0 0 10px;
      letter-spacing: -2px;
      position: relative;
      display: inline-block; }

      .bottom-section .container .wrapper h2 span {
        width: 39px;
        height: 48px;
        position: absolute;
        right: -32px;
        bottom: 23px;
        
        line-height: 999999em;
        overflow: hidden; }


.lte7 .bottom-section .container .wrapper h2 {
  width: 515px; }
.pagefooter .footer-base{overflow:hidden;border-top:1px solid #bcbec0;border-bottom:1px solid #bcbec0;padding:15px 0 20px 0}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

#menu-main li.ph-no a span {
	font-weight:900 !important;
	font-size:20px!important;
	color:#7dbbb0 !important;
}

.header-wrap.logo-left.fixed-header #menu-main li.ph-no a span {
	color:#7dbbb0 !important;
}



.menu-item-309, .menu-item-251 {display: none;}


.ht-slide-cap-desc{
	text-align: center;
	font-size: 25px;
	line-height: 1.4;
	color: #FFF;
	padding: 0 20%;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2)
}


#ht-home-slider-section .owl-item.active .ht-slide-cap-title,
#ht-home-slider-section .owl-item.active .ht-slide-cap-desc{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

		.post-1422 .c-content-client-logos-1 .c-content-v-center.c-bg-red h3{font-size: 19px !important;}

.overflowhiddenMob.c-content-box.c-size-md {
    padding: 30px 0;
    overflow: hidden;
}

		.c-content-v-center.c-bg-red .c-wrapper h3{margin: -5px 0 0 0;}

.c-content-tab-2 ul li p:last-child{margin: 0 0 0px !important;}

.c-content-list-1.c-font-white li{color: #fff;}

.c-content-person-1-slider {overflow: hidden;}
  
.c-content-latest-works{height: 0 !important;}



.c-content-contact-1  p {
	margin:10px!important
}








#content-menu, #content-external-menu {
	position: relative;
	width: 100%;
	height: inherit;
	margin: 0 auto;
	padding: 1;
	background: #F4F6F7;
}
.ticker-content-wrapper .news-post a{color:#fff;font-weight:700}
.ticker-content-wrapper .news-post a:hover{color:#408c40}

.ticker-content-wrapper .news-post a:hover, .eggnews-carousel .item .carousel-content-wrapper a:hover{color: #dd3333}
.z-container-outer{padding-left:10px;padding-right:10px;margin-top:15px;max-width:1300px;margin-left:auto;margin-right:auto}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb.et_pb_text_align_justified .et_pb_blurb_content .et_pb_blurb_container{text-align:justify}
.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{display:table-cell;vertical-align:top}
.et_pb_blurb_position_left .et_pb_blurb_container{padding-left:15px}
.et_pb_blurb_position_right .et_pb_blurb_container{padding-right:15px}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}

a img.alignleft,
a img.alignright,
p a img.alignleft,
p a img.alignright{ 
z-index:1;
}

img.alignright{
float:right;
margin:4px 0 4px 10px;
}

div.alignright{
float:right;
margin:4px 0 4px 10px;
padding:0;
position:relative;
}

div.wp-caption img,
div.wp-caption a img,
div.alignleft img,
div.alignleft a img,
div.aligncenter img,
div.alignleft a img,
div.alignright img,
div.alignleft a img{	
border:0;
margin:0;
padding:0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-2{width:16.66666667%}
.navbar-collapse{max-height:340px;padding-right:15px;padding-left:15px;overflow-x:visible;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch}
.navbar-collapse:before,.navbar-collapse:after{display:table;content:" "}
.navbar-collapse:after{clear:both}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-collapse .navbar-nav.navbar-left:first-child{margin-left:-15px}
.navbar-collapse .navbar-nav.navbar-right:last-child{margin-right:-15px}
.navbar-collapse .navbar-text:last-child{margin-right:0}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}


#menu-columns {
	-webkit-column-count: 2;
	   -moz-column-count: 2;
	        column-count: 2;
  -webkit-column-gap: 0;
     -moz-column-gap: 0;
          column-gap: 0;
  width: 100%;
}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}


footer .footer-current-issue-text {
	padding-top: 44px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

        
        .beraterbox {
            vertical-align: top;
        }

        
        td.beraterbox {
            margin: 0;
            padding: 0;
            border-collapse: collapse;
            background-color: #F1F3F2;
            border-color: white;
            border-style: solid;
            border-width: 0 3px 6px;
            font-size: 11px;
            height: 95px;
            width: 210px;
        }

        
        td.beraterbox a {
            text-decoration: none;
        }

	.s2 .sidebar-content { display: none; float: left; width: 100%; }
	
	.s2-expand .s2 .sidebar-content { display: block; min-width: 260px; }

	.s2-collapse .s2 .sidebar-content { display: none; }

	.s1 .sidebar-content { display: none; float: left; width: 100%; }
	
	.s1-expand .s1 .sidebar-content,
	.s1-expand .s1 .post-nav { display: block; min-width: 340px; }

	.s1-collapse .s1 .sidebar-content,
	.s1-collapse .s1 .sidebar .post-nav { display: none; }
.region-content-top{margin-bottom:20px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.region-home-slideshow .pager{display:none;}

footer[role="contentinfo"] .footer-container {
  zoom: 1;
  margin-bottom: 24px;
  margin-bottom: 1.41176rem;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}

footer[role="contentinfo"] .footer-container:before, footer[role="contentinfo"] .footer-container:after {
  display: table;
  content: "";
}

footer[role="contentinfo"] .footer-container:after {
  clear: both;
}
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}

article section .footer {
	color:#888;
	font-size:11px;
	margin-top:40px;
	border-top:1px dotted #ccc;
	padding-top:15px;
}

article section .footer p {
	margin:0 0 10px 0;
}

.mediaset__imglink {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;

}

.mediaset__imglink:hover img {
	transition: opacity .5s;
	opacity: .5;
}

.mediaset__imglink:hover .mediaset__imglink__zoom {
	opacity: 1;
}
.pagination-wrap a:hover,.pagination-wrap .current {background-color: rgba(203,155,63, 0);color: #3a3a3a;border-color: #666666;}
.et_pb_row_8.et_pb_row{padding-bottom:0px}
.et_pb_row_7.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_12.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_10.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_3.et_pb_row{padding-bottom:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_5.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_6.et_pb_row{padding-right:0px;padding-left:0px}


.messages_grid .et_pb_row {
	width: 90% !important;
}
.woofc-inner .woofc-title{text-transform:uppercase;display:block;font-size:16px;font-weight:700;letter-spacing:.1em;color:#181818}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.top-header .accesos-direct{height:50px;display:flex;align-items:center;width:70%;justify-content:space-around}
.top-header .accesos-direct a{font-size:.9em;color:#fff;text-decoration:none;cursor:pointer}
.top-header .accesos-direct a span{color:#fff;font-size:1.5em}
.navbar-brand{float:left;padding:14px 15px;font-size:20px;line-height:22px;height:50px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.navbar-default .navbar-brand a{color:#fff;display:inline;position:relative;z-index:9999}
.affix .navbar-brand{display:none}

.screen-reader-text {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
}

.intro-text, .intro-text a{
	text-align: center;
	color: #FFF;
	line-height: 65px;
	z-index: 0;
	text-transform: uppercase;
	font-size: 55px;
	float:none;
}

	.intro-text{
        font-size: 45px;
        line-height: 55px;
    }

    #mw_board_group_3 .mw_board_group_3_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_info a { font-size:11px; }
.aligncenter,img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;margin-bottom:1.5em}


.ahpl-shell
{
	width: 258px;
	height: 400px;
	margin: auto auto -399px;
	position: relative !important;
	top: 146px;
	left: -128px;
	z-index: 50;
}

.ahpl-shell INPUT:focus
{
	outline: none;
	-moz-outline-style: none;
	
	-moz-box-shadow: 0px 0px 11px 3px #9CD485;
	-webkit-box-shadow: 0px 0px 11px 3px #9CD485;
	-o-box-shadow: 0px 0px 11px 3px #9CD485;
	box-shadow: 0px 0px 11px 3px #9CD485;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}




#full_banner {
	float:left;
	clear:both;
	width:100%;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

.sb-open .main-section img:not(.aside-main_logo), .sb-open #main-page-carousel, .sb-open .main-news-item_img{
    display: none !important
}

.aside-main_logo {
  display: block;
  width: 200px;
  height: 200px;
  margin: 0 auto;
}
.footer-nav{height:80px}


.ht-service-left-bg{
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: 50%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 200px;
	width: 50%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


#content .monkForm fieldset .text {
  padding: 0;
}

#nav .meganav section .text {
  padding-left: 2em;
}

#nav .meganav section:first-child .text {
  padding-left: 0;
}

#mobilenav .meganav section .text {
  padding: 1em;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 960px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


#alcohollogo {
	   
	   float: left;
	   padding-left: 20px;
	   padding-top: 30px;
}
